required=Це поле є обов'язковим.
userForm.loginForm.duplicate=Такий логін вже існує.
message.userForm.loginForm.size=Логін має містити від 5 до 32 символів.
userForm.password.different=Пароль не збігається.
message.userForm.password.size=Пароль має містити від 8 символів.
userForm.loginOrPass.incorrect=Логін або пароль неправильні.
userForm.logout.successful=Вихід успішний.
label.password=Пароль
label.app.name=MyMarket
label.sign-up=Зареєструватись
label.log-in=Вхід
label.dont-have-account=У мене немає облікового запису
label.registration=Реєстрація
label.loginForm=Login
label.first_name=Ім'я
label.last_name=Прізвище
label.lang.english=English
label.lang.ukrainian=Українська
label.producer=Виробник
label.shopping_cart=Корзина покупок
label.log-out=Вийти
label.edit_profile=Редагувати профіль
label.quantity=Кількість
label.to_order=Оформити замовлення
label.save_changes=Зберегти зміни
label.summary=До сплати
label.shopping_cart_empty=Кошик порожній
label.add_to_cart=Додати до кошику
label.password_confirm=Підтвердження паролю
message.passwords_do_not_match=Паролі не співпадають
message.userForm.firstName.size=Ім'я має містити від 5 до 32 символів.
message.userForm.email.incorrect=Формат електронної пошти не вірний
label.email=Пошта
message.register.success=Обліковий запис створено успішно
label.save=Зберегти
message.profile.edit.success=Профіль успішно відредагований
label.filter=Фільтрувати
message.error.retrieving_product_page=Помилка отримання сторінки продукту.
label.specifications=Характеристики
label.edit=Редагувати
label.delete=Видалити
label.name=Назва
message.error.delete_category=Помилка видалення категорії
message.error.retrieve_edit_category_page=Помилка отримання сторінки редагування категорії
label.value=Значення
label.categories=Категорії
label.add=Додати
label.show=Показати
label.back=Назад
label.parameterTypes=Типи параметрів
label.parameters=Параметри
label.categories_not_found=Категорії не знайдено
label.search=Пошук
label.edition_parameter_for_type=Редагування параметра для типу 
label.users=Користувачі
label.users_list=Список користувачів
label.login=Логін
label.language=Мова
label.status=Статус
label.role=Роль
label.edition_user=Редагування профілю користувача
label.edit_product=Редагування товару
label.price=Ціна
label.description=Опис
message.error.retrieve_edit_product_page=Помилка отримання сторінки редагування товару
message.error.access_denied=Доступ заборонено!
message.value_must_not_be_empty=Значення не має бути порожнім
message.field.size=Поле має містити від 5 до 32 символів.
message.shopping_cart.registration.success=Замовлення зареєстровано успішно
message.shopping_cart.registration.error=Виникла проблема оформлення замовлення
message.shopping_cart.retrieve.error=Помилка отримання кошика для покупок
message.error.retrieving_catalog_page=Помилка отримання сторінки каталогу.
message.register.error=Виникла попилка створення облікового запису
message.error.retrieving.users=Помилка отримання списку користувачів.
message.error.add.parameter_type=Помилка додавання типу параметра
message.error.add.category=Помилка додавання категорії
message.error.save.parameter=Помилка збереження параметра
message.profile.edit.error=Помилка редагування профілю
message.error.add.parameter=Помилка додавання параметра
message.error.edit.parameter_type=Помилка редагування типу параметра
message.error.edit.user=Помилка редагування користувача
message.error.change.language=Помилка зміни мови
message.error.shopping_cart.add=Помилка додавання продукту в кошик
label.orders=Замовлення
label.orders_list=Список замовлень
label.date_time=Дата та Час
label.paid=Сплачено
label.canceled=Відмінено
message.error.retrieving.orders=Помилка отримання списку замовлень.
label.sorting=Сортування
label.name_asc=По імені (А-Я)
label.name_desc=По імені (Я-А)
label.price_asc=Дешевші
label.price_desc=Дорощі
label.newest=Новіші
label.oldest=Старіші
message.field.size.min_3.max_32=Поле має містити від 3 до 32 символів.
